<?php
$z[0]=Array("field","永庆庵,永庆庵介绍,黄山区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【地理位置】 位于安徽省黄山市黄山风景区的西麓，安徽省著名旅游景点太平湖畔的乌石镇长芦村境内，距黄山直线距离30公里，距合铜黄高速公路6公里。从安徽省103省道转桃和线公路到永庆庵山脚仅20分钟车程。 【历史沿承】 永庆庵始建于清朝乾隆年间，占地面积1",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","永庆庵_黄山区永庆庵旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【地理位置】\n</p><p>　　    位于安徽省黄山市黄山风景区的西麓，安徽省著名旅游景点太平湖畔的乌石镇长芦村境内，距黄山直线距离30公里，距合铜黄高速公路6公里。从安徽省103省道转桃和线公路到永庆庵山脚仅20分钟车程。\n</p><p>　　    【历史沿承】\n</p><p>　　    永庆庵始建于清朝乾隆年间，占地面积1000余平方米，拥有山门、大雄宝殿、佛塔、寮房等。\n</p><p>　　    【佛教建筑】\n</p><p>　　    总建筑面积达600平方米。古往今来，虽屡遭兵火，迭次兴废，但游人络绎不绝，香火久盛不衰，影响远及徽、池二府和芜湖、南京、上海、扬州等地，是黄山市境内唯一合法的尼庵。清代著名佛学家杨仁山居士故居就座落在永庆庵山脚下的岭下杨家。 \n</p><p>　　　　永庆庵千年冬青枯藤缠绕，放生古池锦鳞游泳，周围翠竹如海，环境极是清幽。该庵现有比丘尼4人，供奉地藏王等诸多佛菩萨像，“永庆晚钟”驰誉古今。每年农历二月十九、六月十九、九月十九，均举行观音庙会，游人纷至，香客云集，影响远波上海、杭州、南京、屯溪等地。清代著名佛学家杨仁山居士有诗赞曰：“久有寻禅意，今始访佛家。玉梯云端隐，碧峤寺外斜。磬落人意淡，茗罢客思遐。忽疑彭泽令，在此艺菊花。” \n</p><p>　　    【寺庙现状】\n</p><p>　　    改革开放后，宗教信仰自由政策得到落实，佛教事业日益昌明，永庆庵尼众以爱国爱教为宗旨，弘扬传统佛教文化，并积极谋求与社会相适应，为当地发展旅游经济做贡献。进入新世纪以来，在宗教管理部门和当地镇、村两级的关心支持下，永庆庵尼众通过自筹资金和善男信女捐输，先后完成了后殿、寮房、山门、佛塔、围墙、步道、程控电话等基础设施建设，使该庵初具规模，功能日趋完善，可观赏性和接待能力大为提升。尤其是2003年黄山区实施通达工程，修建了乌长公路，旅游车辆可直达永庆庵山脚，为永庆庵的发展带来了难得的机遇。\n</p><p>　　</div><br clear=all>",546,2141);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6323Z13C0-2P61.gif",2143,2227);
$z[7][4]['name']="litpic";

?>